#Mon Jun 08 14:40:26 CEST 2020
/Users/guus.mulder/react-native-zendesk-chat/android/build/generated/res/pngs/debug/drawable-hdpi/help_chat.png=/Users/guus.mulder/react-native-zendesk-chat/android/build/intermediates/packaged_res/debug/drawable-hdpi-v4/help_chat.png
/Users/guus.mulder/react-native-zendesk-chat/android/build/generated/res/pngs/debug/drawable-anydpi-v24/help_chat.xml=/Users/guus.mulder/react-native-zendesk-chat/android/build/intermediates/packaged_res/debug/drawable-anydpi-v24/help_chat.xml
/Users/guus.mulder/react-native-zendesk-chat/android/build/generated/res/pngs/debug/drawable-ldpi/help_chat.png=/Users/guus.mulder/react-native-zendesk-chat/android/build/intermediates/packaged_res/debug/drawable-ldpi-v4/help_chat.png
/Users/guus.mulder/react-native-zendesk-chat/android/build/generated/res/pngs/debug/drawable-xxhdpi/help_chat.png=/Users/guus.mulder/react-native-zendesk-chat/android/build/intermediates/packaged_res/debug/drawable-xxhdpi-v4/help_chat.png
/Users/guus.mulder/react-native-zendesk-chat/android/src/main/res/drawable/global_button.xml=/Users/guus.mulder/react-native-zendesk-chat/android/build/intermediates/packaged_res/debug/drawable/global_button.xml
/Users/guus.mulder/react-native-zendesk-chat/android/build/generated/res/pngs/debug/drawable-xxxhdpi/help_chat.png=/Users/guus.mulder/react-native-zendesk-chat/android/build/intermediates/packaged_res/debug/drawable-xxxhdpi-v4/help_chat.png
/Users/guus.mulder/react-native-zendesk-chat/android/build/generated/res/pngs/debug/drawable-mdpi/help_chat.png=/Users/guus.mulder/react-native-zendesk-chat/android/build/intermediates/packaged_res/debug/drawable-mdpi-v4/help_chat.png
/Users/guus.mulder/react-native-zendesk-chat/android/build/generated/res/pngs/debug/drawable-xhdpi/help_chat.png=/Users/guus.mulder/react-native-zendesk-chat/android/build/intermediates/packaged_res/debug/drawable-xhdpi-v4/help_chat.png
